1. eaafp
  2. Pres-sale questions about WP Latest Posts
  3. Tuesday, 13 August 2019
  4.  Subscribe via email
Hello,

I have recently discovered JoomUnited and Wordpress Latest Posts plugin. After watching the demo, I decided to give it a try! However, every time I try to publish, an error "A variable mismatch has been detected" keeps popping up. I have not figured out the cause yet. Is there anything we can do to fix this problem?

Thank you :)
Responses (1)
Accepted Answer Pending Moderation
Hi,

Thanks for contacting us here about this extension.
I have recently discovered JoomUnited and Wordpress Latest Posts plugin. After watching the demo, I decided to give it a try! However, every time I try to publish, an error "A variable mismatch has been detected" keeps popping up. I have not figured out the cause yet. Is there anything we can do to fix this problem?


Please drop us a ticket (menu Support > Ticket support). We need an admin access to check your issue.

I activated a temporary access to support for you in order for us to look at your problem.

Thanks a lot!
Cheers,
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!